using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Shared.Enums
{
    public enum TypeRemittance
    {
        [Display(Name = "فروش")]
        Sale=3,
        [Display(Name = "امانت")]
        trust=4
    }
}
